@charset "Shift-JIS";

.bold{
	font-weight: bold ;
}
.ryokin{
	font-size: 20px ;
	font-weight: bold ;
	color: #FF0000 ;
}
.yen{
	color: #FF0000 ;
	font-weight: bold ;
}
.center{
	margin: 0px auto ;
	text-align: center ;
}

/*本文トップ部分*/
#baby-top{
	width: 840px ;
	margin: 0px auto ;
	text-align: center ;
	font-size: 16px ;
	line-height: 140% ;
}
#baby-top .box-left img{
	padding: 5px 0px 10px 15px ;
}
#baby-top .box-left{
	width: 450px ;
	height: 370px ;
	padding: 0px 15px 0px 5px ;
	background-image: url(../plan/2009baby/pla-baby-boxleft-back.gif) ;
	background-position: 10px 50px ;
	background-repeat: no-repeat ;
	font-size: 15px ;
	line-height: 140% ;
	text-align: left ;
	float: left ;
}
#baby-top .box-left ul{
	margin: 5px 0px 0px 30px ;
}
#baby-top .box-left li{
	padding: 0px 0px 5px 65px ;
	font-size: 15px ;
	font-weight: bold ;
	color: #666666 ;
	line-height: 150% ;
	background-repeat: no-repeat ;
	background-position: left top ;
}
#baby-top .box-left .list1{background-image: url(../plan/2009baby/pla-baby-list1.gif) ;}
#baby-top .box-left .list2{background-image: url(../plan/2009baby/pla-baby-list2.gif) ;}
#baby-top .box-left .list3{background-image: url(../plan/2009baby/pla-baby-list3.gif) ;}
#baby-top .box-left .list4{background-image: url(../plan/2009baby/pla-baby-list4.gif) ;}
#baby-top .box-left .list5{background-image: url(../plan/2009baby/pla-baby-list5.gif) ;}
#baby-top .box-left .list6{background-image: url(../plan/2009baby/pla-baby-list6.gif) ;}


#baby-top .box-right{
	width: 300px ;
	height: 350px ;
	padding: 0px 0px 0px 20px ;
	background-image: url(../plan/2009baby/pla-baby-orange.gif) ;
	background-position: center bottom ;
	background-repeat: no-repeat ;
	font-size: 15px ;
	line-height: 140% ;
	float: left ;
}
#baby-top .box-right li{
	padding: 0px 0px 5px 65px ;
	font-size: 15px ;
	font-weight: bold ;
	color: #666666 ;
	line-height: 150% ;
	background-repeat: no-repeat ;
	background-position: left top ;
}
#baby-top .box-right .list1{background-image: url(../plan/2009baby/pla-baby-list1.gif) ;}
#baby-top .box-right .list2{background-image: url(../plan/2009baby/pla-baby-list2.gif) ;}
#baby-top .box-right .list3{background-image: url(../plan/2009baby/pla-baby-list3.gif) ;}
#baby-top .box-right .list4{background-image: url(../plan/2009baby/pla-baby-list4.gif) ;}


/*Q&Aここから*/
#q-a h3{
	margin: 10px auto 0px auto ;
	padding: 10px 0px 0px 0px ;
	text-align: center ;
	font-size: 20px ;
	font-weight: bold ;
	line-height: 140% ;
}
#q-a ul{
	width: 700px ;
	margin: 0px auto ;
	background-image: url(../plan/2009baby/pla-baby-qa-back.jpg) ;
	background-position: right 5px ;
	background-repeat: no-repeat ;
	text-align: center ;
	font-size: 15px ;
	line-height: 130% ;
}
#q-a li{
	padding: 0px 0px 0px 0px ;
	background-repeat: no-repeat ;
	background-position: left top ;
	font-size: 15px ;
	font-weight: bold ;
	color: #666666 ;
	line-height: 140% ;
}
#q-a .question{
	width: 100% ;
	padding: 13px 0px 0px 25px ;
	background-image: url(../plan/2009baby/pla-baby-list-q.gif) ;
	background-position: left 13px ;
	background-repeat: no-repeat ;
}
#q-a .answer{
	width: 100% ;
	padding: 0px 0px 0px 55px ;
	background-image: url(../plan/2009baby/pla-baby-list-a.gif) ;
	background-position: 30px 1px ;
	background-repeat: no-repeat ;
}

/*ボーダー*/
.border{
	width: 700px ;
	height: 20px ;
	margin: 10px auto ;
	background-image: url(../plan/2009baby/pla-baby-border1.gif) ;
	background-position: center 1px ;
	background-repeat: no-repeat ;
	text-align: center ;
}


/*ひと言部分*/
#nonbiri{
	float: left;
	width: 400px ;
	height: 250px ;
	margin: 10px auto ;
	padding: 30px 0px 5px 3px ;
	background-image: url(../plan/2009baby/pla-baby-apple.gif) ;
	background-position: center top ;
	background-repeat: no-repeat ;
	text-align: center ;
	font-size: 16px ;
	font-weight: bold ;
	line-height: 180% ;
	color: #996600 ;
}

/*料金部分*/
#price{
	float: left;
	width: 400px ;
	height: 270px ;
	margin: 0px auto ;
	padding: 50px 0px 5px 3px ;
	background-image: url(../plan/2009baby/pla-baby-price-back.gif) ;
	background-position: center top ;
	background-repeat: no-repeat ;
	text-align: center ;
	float: left ;
}
#price h3{
	width: 400px ;
	margin: 0px auto ;
	text-align: center ;
	font-size: 20px ;
	font-weight: bold ;
	line-height: 140% ;
}
#price table{
	width: 350px ;
	margin: 0px auto ;
	text-align: center ;
	padding: 0px ;
	line-height: 120% ;
}
#price td{
	padding: 5px ;
	vertical-align: bottom ;
}

#program{
	width: 800px ;
	margin: 0px 0px 0px auto ;
	text-align: right ;
}

/*　予約部分　
.yoyaku{
	width: 705px ;
	margin: 0px auto ;
	text-align: center ;
	display: block ;
}
　予約部分ここまで　*/
/*　予約部分　*/
.yoyaku{
	width: 830px ;
	margin: 0px auto ;
	font-size:12px;
	line-height:130%;
}
.yoyaku table td{
	margin: 0px auto ;
}
#siori-font{
	width: 370px ;
	margin: 3px 0px ;
	text-align: center ;
}
img#siori-pic{
	margin: 3px 0px ;
}
#siori-form{
	margin: 10px 0px ;
	text-align: center ;
}
#siori-form table td{
	padding: 4px ;
}
#siori-form a{
	display: block ;
	width: 350px ;
	height: 32px ;
	margin: 0px auto ;
	background: url(../img3/top-siori-form.gif) left top no-repeat ;
}
#siori-form a:hover{
	background: url(../img3/top-siori-form.gif) left bottom no-repeat ;
}
.siori-font1{
	font-weight: bold ;
	color: #FF4200 ;
}
/*　予約部分ここまで　*/

/* バナー部分 */
#bnr-box1{
	width: 550px ;
	margin: 0px auto ;
	padding: 3px 30px ;
	border: 1px dashed #FF6600 ;
	background: #FFFFFF ;
}
#bnr-box1 .bnr-text{
	float: left ;
}
#bnr-box1 a.bnr-image1{
	display: block ;
	width: 234px ;
	height: 60px ;
	margin: 30px 0px ;
	padding: 3px ;
	border: 1px solid #CCCCCC ;
	float: right ;
}
#bnr-box1 a.bnr-image2{
	display: block ;
	width: 234px ;
	height: 60px ;
	margin: 30px 0px ;
	padding: 3px ;
	background: #FFFFFF ;
	border: 1px solid #CCCCCC ;
	float: right ;
}
